## haskell-mime-mail 0.3.0

=== debian/changelog ===
haskell-mime-mail (0.3.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 10 Jun 2011 23:49:58 -0400
