## haskell-mime-mail 0.3.0.3

=== debian/changelog ===
haskell-mime-mail (0.3.0.3-1build2) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Thu, 15 Dec 2011 18:45:16 +0000

haskell-mime-mail (0.3.0.3-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 14:11:00 -0400

haskell-mime-mail (0.3.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 16:13:13 -0400
