=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-blaze-builder-prof
   , libghc-bytestring-dev
   , libghc-bytestring-prof
-  , libghc-dataenc-dev
+  , libghc-dataenc-dev (>> 0.14)
   , libghc-dataenc-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
