## haskell-mime-mail 0.4.1.0

=== debian/changelog ===
haskell-mime-mail (0.4.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 26 Jan 2012 20:04:36 -0500
