=== debian/control ===
--- 
+++ 
@@ -8,16 +8,22 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev
+  , libghc-base64-bytestring-dev (>> 0.1)
+  , libghc-base64-bytestring-dev (<< 0.2)
+  , libghc-base64-bytestring-prof
+  , libghc-blaze-builder-dev (>> 0.2.1)
+  , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-bytestring-dev
-  , libghc-bytestring-prof
-  , libghc-dataenc-dev (>> 0.14)
-  , libghc-dataenc-prof
+  , libghc-random-dev
+  , libghc-random-prof
+  , libghc-text-dev (>> 0.7)
+  , libghc-text-dev (<< 0.12)
+  , libghc-text-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
-  , libghc-bytestring-doc
-  , libghc-dataenc-doc
+  , libghc-random-doc
+  , libghc-text-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/mime-mail
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mime-mail
