## haskell-mime-mail 0.4.1.1

=== debian/changelog ===
haskell-mime-mail (0.4.1.1-2build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 09:11:31 +0000

haskell-mime-mail (0.4.1.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 19:57:54 -0500

haskell-mime-mail (0.4.1.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:43:24 +0100
