=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
   , libghc-blaze-builder-dev (>> 0.2.1)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-random-dev
+  , libghc-random-dev (>= 1.0)
+  , libghc-random-dev (<< 1.1)
   , libghc-random-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
