=== debian/control ===
Source: haskell-mime-mail
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-base64-bytestring-dev (>> 0.1)
  , libghc-base64-bytestring-prof
  , libghc-blaze-builder-dev (>> 0.2.1)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-random-dev (>> 1.0)
  , libghc-random-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-blaze-builder-doc
  , libghc-random-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/mime-mail
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mime-mail
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mime-mail

Package: libghc-mime-mail-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library to compose MIME email messages${haskell:ShortBlurb}
 It provides some high-level datatypes for declaring MIME email
 messages, functions for automatically composing these into
 bytestrings, and the ability to send bytestrings via the sendmail
 executable. You can also use any other library you wish to send via
 different methods, for example directly to SMTP.
 .
 ${haskell:Blurb}

Package: libghc-mime-mail-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library to compose MIME email messages${haskell:ShortBlurb}
 It provides some high-level datatypes for declaring MIME email
 messages, functions for automatically composing these into
 bytestrings, and the ability to send bytestrings via the sendmail
 executable. You can also use any other library you wish to send via
 different methods, for example directly to SMTP.
 .
 ${haskell:Blurb}

Package: libghc-mime-mail-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Library to compose MIME email messages${haskell:ShortBlurb}
 It provides some high-level datatypes for declaring MIME email
 messages, functions for automatically composing these into
 bytestrings, and the ability to send bytestrings via the sendmail
 executable. You can also use any other library you wish to send via
 different methods, for example directly to SMTP.
 .
 ${haskell:Blurb}
