=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-base64-bytestring-dev (>> 0.1)
   , libghc-base64-bytestring-prof
   , libghc-blaze-builder-dev (>> 0.2.1)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-random-dev (>> 1.0)
   , libghc-random-prof
