=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (>= 0.1),
@@ -18,18 +19,15 @@
  libghc-blaze-builder-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
  libghc-random-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/mime-mail
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mime-mail
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mime-mail
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mime-mail]
 
 Package: libghc-mime-mail-dev
 Architecture: any
